#home-slider{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden
}
@keyframes load{
	from{
		left:-100%
	}
	to{
		left:0
	}
}
.home-slides{
	width:400%;
	height:100%;
	position:relative;
	-webkit-animation:slide 30s infinite;
	-moz-animation:slide 30s infinite;
	animation:slide 30s infinite
}
.home-slider{
	width:25%;
	height:100%;
	float:left;
	position:relative;
	z-index:1;
	overflow:hidden
}
.slide img{
	width:100%;
	height:100%
}
.image-slider{
	width:100%;
	height:100%
}
.image-slider a img{
	width:100%;
	height:400px;
	padding:0!important;
	margin:0!important;
	max-width:100%!important
}
.image-slider .slide-excerpt-border{
	background:none;
	display:inline;
	float:left;
	margin:10px;
	position:absolute;
	z-index:8;
	bottom:10px;
	left:10px
}
.image-slider .slide-excerpt-border h2 a{
	color:#fff!important;
	font-weight:700!important;
	font-size:24px!important;
	text-shadow:-2px 0 black,0 2px black,2px 0 black,0 -2px #000
}
.home-legend{
	border-bottom:0;
	position:absolute;
	bottom:0
}
.switch-slider{
	width:120px;
	height:10px;
	position:absolute;
	bottom:5%;
	z-index:99;
	left:10%
}
.switch-slider > ul{
	list-style:none;
	list-style-type:none!important
}
.switch-slider > ul > li{
	width:10px;
	height:10px;
	border-radius:50%;
	background:#333;
	float:left;
	margin:0 5px 0 0!important;
	cursor:pointer
}
.switch-slider ul{
	overflow:hidden
}
.on-slider{
	width:100%;
	height:100%;
	border-radius:50%;
	background:#f39c12;
	position:relative;
	-webkit-animation:on 30s infinite;
	-moz-animation:on 30s infinite;
	animation:on 30s infinite
}
@-webkit-keyframes slide{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:-100%}
	46%{margin-left:-100%}
	50%{margin-left:-200%}
	71%{margin-left:-200%}
	75%{margin-left:-300%}
	96%{margin-left:-300%}
}
@-moz-keyframes slide{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:-100%}
	46%{margin-left:-100%}
	50%{margin-left:-200%}
	71%{margin-left:-200%}
	75%{margin-left:-300%}
	96%{margin-left:-300%}
}
@keyframes slide{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:-100%}
	46%{margin-left:-100%}
	50%{margin-left:-200%}
	71%{margin-left:-200%}
	75%{margin-left:-300%}
	96%{margin-left:-300%}
}
@-webkit-keyframes on{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:15px}
	46%{margin-left:15px}
	50%{margin-left:30px}
	71%{margin-left:30px}
	75%{margin-left:45px}
	96%{margin-left:45px}
}
@-moz-keyframes on{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:15px}
	46%{margin-left:15px}
	50%{margin-left:30px}
	71%{margin-left:30px}
	75%{margin-left:45px}
	96%{margin-left:45px}
}
@keyframes on{
	0%,100%{margin-left:0}
	21%{margin-left:0}
	25%{margin-left:15px}
	46%{margin-left:15px}
	50%{margin-left:30px}
	71%{margin-left:30px}
	75%{margin-left:45px}
	96%{margin-left:45px}
}
a{
	text-decoration:none;
	color:inherit
}
html{
	width:100%;
	height:100%
}
	body{
	background:#fff
}
.home-rt-container{
	margin:0 auto;
	padding-left:2px;
	padding-right:2px
}
.home-rt-row:before,.rt-row:after{
	display:table;
	line-height:0;
	content:""
}
.home-rt-row:after{
	clear:both
}
[class^="home-col-rt-"]{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:0;
	min-height:1px;
	position:relative
}
@media (min-width: 768px){
	.home-rt-container{width:100%}
	[class^="home-col-rt-"]{float:left;width:49.9999999999%}
	.home-col-rt-6,.home-col-rt-12{width:100%}
}
@media (min-width: 1200px){
	.home-rt-container{width:100%}
	.home-col-rt-1{width:16.6%}
	.home-col-rt-2{width:30.33%}
	.home-col-rt-3{width:50%}
	.home-col-rt-4{width:67.664%}
	.home-col-rt-5{width:83.33%}
}